#sub_header{
	width:900px;
	height:100px;
	}


#sub_header li{

	width:87px;
	height:19px;
	float:left;
	margin-left:10px;
	z-index:1;
	display:inline;
}

#sub_header p{
	padding-left:500px;
	padding-top:30px;
	color:#666666;
	font-size:11px;
	clear:both;
	}

.sub_box{
	width:600px;
	margin-bottom:50px;
	float:left;
	margin-top:15px;

	background: #FFFFFF;
	}


#sub_title{
	width:600px;
	height:40px;
	background:url(img/sub_title_back.jpg) no-repeat;
	padding-left:50px;
	font-size:20px;
	padding-top:20px;
	color:#49678B;
		}
		
#sub_title_01{
	width:600px;
	height:40px;
	background:url(img/sub_title_back.jpg) no-repeat;
	padding-left:50px;
	font-size:20px;
	padding-top:20px;
	margin-top:30px;
	color:#49678B;
		}
		
.sub_title_space{
	padding-top:20px;
	}

.sub_con_naka{
	width:580px;
	border-bottom: 1px dotted #CCCCCC;
	height:30px;
	font-size:12px;
	line-height:1.7ems;
	clear:both;
	}
	
.sub_con_naka ul{
	float:right;
	
	}
.sub_con_naka li{
	background:url(img/sub_ya.jpg) no-repeat left center;
	padding-left:10px;
	float:left;
	font-size:11px;
	padding-right:15px;
		}

.sub_q{
	width:560px;

	
	}
	
	
.sub_q dt{
	background:url(img/sub_q.jpg) no-repeat 0px 65px;
	font-size:15px;
	border-bottom: 1px solid #CCCCCC;
	height:15px;
	padding: 60px 0px 10px 25px;
	margin-top:20px;
	}
	
.sub_q dd{
	padding-top:15px;
	line-height:1.8ems;
	}
	

.sub_money{
	width:560px;	
	}
	
	
.sub_money dt{
	background:url(img/sub_q.jpg) no-repeat 0px 65px;
	font-size:15px;
	border-bottom: 1px solid #CCCCCC;
	height:15px;
	padding: 60px 0px 10px 25px;
	margin-top:20px;
	}
	
.sub_money dd{
	padding-top:15px;
	line-height:1.8ems;
	font-weight:bold;
	}
	
.sub_money li{
	padding-left:20px;
	font-size:13px;
	}
	
li.money{
	font-size:11px;
	}

.sub_p{
	background:url(img/ya-01.jpg) no-repeat 10px 25px;
	padding:30px;
	padding-top:20px;
	line-height:1.8ems;
	}
	
.sub_p_01{

	padding:30px;
	padding-top:20px;
	line-height:1.8ems;
	}
	
.sub_foot{
	text-align:right;
	padding-top:70px;
	}
	
.page_top_space{
	padding-top:40px;
	float:right;
}

.hyou_space{
	padding-left:60px;
	}
	
table.kenkouhoken_nenkin{
    border-top:1px solid #cccccc;
    border-left:1px solid #CCCCCC;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
}
.kenkouhoken_nenkin th{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	color:#003366;
	background:#E0EFED;
	background-position:left top;
	text-align:center;
	padding: 10px;
}
.kenkouhoken_nenkin td{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding: 10px;
}

table.holiday{
	border:1px solid #CCCCCC;
	border-spacing:0;
	border-collapse: collapse;
	margin: 20px;
	}
	
.holiday th{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	color:#003366;
	background:#E0EFED;
	text-align:center;
	padding: 10px;
}
.holiday td{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding: 10px;
}

dl.sagashi{
	padding:30px;
	padding-top:20px;
	line-height:1.8ems;
	}
	
.sagashi dt{
	font-weight:bold;
	font-size:14px;
	padding-top:15px;
	}

.sitemap{
	width:580px;
	}
	
.sitemap li.main{
	padding-left:30px;
	font-weight:bold;
	}
	
.sitemap li{
	padding-left:40px;
	}
	
.link_box{
	width:580px;
	padding:20px;
	
	}